.slider{
    margin: 0 auto;
    width: 100%;
}
.slider img{
    display: block;
  width: auto;
  max-width: 100%;
}

.mainNew{
    position: relative;
}

.mainLogo img{
    width: 500px;
    position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;

}

#index_header_wrapper{
width:935px;
height:94px;
margin:0 auto;
position: relative;
top: 0;
left:0;
/*background-image:url(../img/header_bg.png);
background-repeat:no-repeat;*/
}

#main_img{
background-image:url(../img/main_bg.png);
background-repeat:no-repeat;
width:1080px;
height:454px;
margin:0 auto;
padding-top:53px;
}

#jquery-cycle{
width:900px;
height:400px;
margin:0 auto;
}

.holiday{
background-image:url(../img/holiday.png);
background-repeat:no-repeat;
width:904px;
height:70px;
margin:0 auto;
text-align:center;
padding-left:15px;
padding-right:15px;
padding-top:2px;
padding-bottom:10px;
margin-bottom:40px;
}

.holiday_title{
font-size:20px;
font-weight:bold;
}

.holiday_text{
}

.index_column{
width:935px;
margin:0 auto 30px;
}

#ind_news{
float:left;
width:600px;
}

.h3_blog{
background-image:url(../img/h3_blog.jpg);
background-repeat:no-repeat;
width:85px;
height:29px;
padding-left:315px
}

dl{
margin-bottom: 40px;
	}

#ind_box dl dt.date {
    background: url("../img/icon.gif") no-repeat scroll left center transparent;
    padding-bottom: 10px;
    padding-left: 18px;
    padding-top: 10px;
    position: absolute;
    width: 122px;
}

#ind_box dl dd.topics {
    padding-bottom: 10px;
    padding-left: 140px;
    padding-top: 10px;
    width: 460px;
	border-bottom: 1px solid #EBDECB;
}

.right_column{
float:right;
width:310px;
}

.info_column{
	border:1px solid #EEDFCB;
	background-color:#FFF;
	box-shadow: 0px 0px 2px #EFDCC0;
	padding:10px;
    -moz-box-shadow: 0px 0px 2px #EFDCC0;　/* Firefox用 */  
    -webkit-box-shadow: 0px 0px 2px #EFDCC0;　/* Safari,Google Chrome用 */
	}

.tel{
	font-size: 26px;
    padding: 10px 0;
    text-align: left;
	color: #7E0A0A !important;
    font-family: 'Century';
    font-size: 35px;
	}

table.salon{
	width:288px;
	line-height:180%;
	margin-bottom:15px;
	}
.salon th{
	width:80px;	
	}
.salon td{
	width:200px;	
    padding: 5px 0;
	}

.h3_info{
background-image:url(../img/h3_info.jpg);
background-repeat:no-repeat;
width:85px;
height:29px;
padding-left:315px
}

.info_map{
margin-top:10px;
width:176px;
}

.text01{
width:935px;
margin:0 auto 30px;
}

#fb{
	width:935px;
	margin:0 auto 30px;
	}






